[IR7200_LIPS_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[IR7200_LIPS_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR7200_LIPS_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[IR1600_2000_LIPS_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=

[IR1600_2000_LIPS_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR1600_2000_LIPS_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=

[IR105_LIPS_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[IR105_LIPS_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR105_LIPS_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[GP405_LIPS_D2_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=

[GP405_LIPS_D2_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[GP405_LIPS_D2_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[MEDIO_D1_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[MEDIO_D1_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[MEDIO_D1_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[MEDIO_E1_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[MEDIO_E1_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[MEDIO_E1_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_430_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_430_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_430_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_450_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_450_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_450_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_470_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_470_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_470_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_720_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_720_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_720_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_730_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_730_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_730_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_740_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_740_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_740_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_750_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_750_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_750_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_830_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_830_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_830_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_840_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_840_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_840_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_850_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_850_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_850_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_870_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_870_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_870_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_880_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_880_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_880_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_910_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_910_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_910_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_930_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_930_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_930_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_930EX_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_930EX_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_930EX_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2030_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_2030_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2030_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2040_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_2040_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2040_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2160_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_2160_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2160_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2200_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_2200_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2200_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2260_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_2260_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2260_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[CP660_A1_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[CP660_A1_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[CP660_A1_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LP3000_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LP3000_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LP3000_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_950_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=

[LBP_950_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_950_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[CP680_B1_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=

[CP680_B1_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[CP680_B1_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[CP660_B1_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[CP660_B1_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[CP660_B1_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[MEDIO_B1_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[MEDIO_B1_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[MEDIO_B1_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR3250_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[IR3250_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR3250_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[IR5000_6000_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[IR5000_6000_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR5000_6000_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[LBP_1510_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_1510_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1510_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1610_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=

[LBP_1610_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1610_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[LBP_1710_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_1710_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1710_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1810_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=

[LBP_1810_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1810_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[LBP_2300_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_2300_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2300_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2360_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=

[LBP_2360_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2360_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[LBP_2050_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_2050_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2050_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR2200_3300_LIPS_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[IR2200_3300_LIPS_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR2200_3300_LIPS_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[IR8500_LIPS_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[IR8500_LIPS_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR8500_LIPS_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[CP680_C1_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=

[CP680_C1_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[CP680_C1_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[IR105_E_LIPS_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[IR105_E_LIPS_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR105_E_LIPS_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[LBP_1310_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_1310_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1310_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1910_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=

[LBP_1910_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1910_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[LBP_2710_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_2710_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2710_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2810_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=

[LBP_2810_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2810_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[IR5150_6050_LIPS_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[IR5150_6050_LIPS_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR5150_6050_LIPS_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[IR7200_E_LIPS_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[IR7200_E_LIPS_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR7200_E_LIPS_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[IR8500_E_LIPS_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[IR8500_E_LIPS_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[IR8500_E_LIPS_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=9100

[LBP_1420_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_1420_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1420_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=

[LBP_1620_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_1620_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1620_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=

[LBP_1820_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_1820_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_1820_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=

[LBP_2510_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=LPR,ON

[LBP_2510_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=LPR,ON

[LBP_2510_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=

[IRC3200_LIPS_9598]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=180
DeviceNotSelectedTimeout=15
Device Queue Name=lp
ProtocolType=

[IRC3200_LIPS_NT]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=

[IRC3200_LIPS_2K]
Data Type=RAW
PrintProcessor=WinPrint
Priority=1
TransmissionRetryTimeout=
DeviceNotSelectedTimeout=
Device Queue Name=
ProtocolType=